## subtile-ocr 0.2.6+ds

=== debian/changelog ===
subtile-ocr (0.2.6+ds-2) unstable; urgency=medium

  * update copyright info:
    + avoid any .git* files when repackaging upstream source
    + license patches same as main upstream license
  * update git-buildpackage config:
    + stop superfluously filter out .git* files
  * update watch file: auto-mangle upstream version

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 23 Feb 2026 09:13:02 +0100

subtile-ocr (0.2.6+ds-1) experimental; urgency=medium

  * initial release;
    closes: bug#1014093

 -- Jonas Smedegaard <dr@jones.dk>  Wed, 14 Jan 2026 00:06:37 +0100
