=== debian/control ===
Source: subtile-ocr
Section: rust
Maintainer: Jonas Smedegaard <dr@jones.dk>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-rust,
 librust-anyhow-1+default-dev,
 librust-clap-4+default-dev,
 librust-clap-4+cargo-dev,
 librust-clap-4+derive-dev,
 librust-image-0.25+png-dev,
 librust-image-0.25+pnm-dev,
 librust-iter-fixed-0.4+default-dev,
 librust-leptess-0.14-dev,
 librust-log-0.4+default-dev,
 librust-rayon-1+default-dev,
 librust-scoped-tls-hkt-0.1+default-dev,
 librust-simple-logger-5+default-dev,
 librust-simple-logger-5+colors-dev,
 librust-subtile-0.4+default-dev,
 librust-thiserror-2+default-dev,
 librust-chrono-0.4+clock-dev,
 libstd-rust-dev,
Standards-Version: 4.7.3
Homepage: https://github.com/gwen-lg/subtile-ocr
Vcs-Git: https://salsa.debian.org/debian/subtile-ocr.git
Vcs-Browser: https://salsa.debian.org/debian/subtile-ocr

Package: subtile-ocr
Section: net
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 tesseract-ocr-eng | tesseract-ocr-lang,
Built-Using:
 ${cargo:Built-Using},
Static-Built-Using:
 ${cargo:Static-Built-Using},
Description: subtitle converter from DVD VOB to SRT
 subtile-ocr is a blazingly fast and accurate
 DVD VobSub to SRT subtitle conversion tool.
 .
 DVD subtitles are unfortunately encoded
 essentially as a series of images.
 This presents problems
 when needing a text representation of the subtitle,
 e.g. for language learning.
 subtile-ocr can alleviate this problem
 by generating SRT subtitles from an input VobSub file,
 leveraging the power of Tesseract.
 .
 Tesseract is an optical character recognition engine.
