=== debian/watch ===
version: 5
# check: uscan --report
# update: gbp import-orig --upstream-vcs-tag=vX.Y.Z --uscan

Template: Github
Owner: gwen-lg
Project: subtile-ocr
Uversion-Mangle: auto
Dversion-Mangle: auto
Repack-suffix: +ds
